Upgrade Ruby to the lastest version on Mac OSX with brew
Upgrade Ruby to the lastest version on Mac OSX with brew

Recently when installing some gems, they poped out errors that the Ruby version is lower than required... I have to upgrade the shipped Ruby and th...